This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 80189 - Kdevelop crashes with an undefined symbol
Kdevelop crashes with an undefined symbol
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kdevelop (Show other bugs)
8.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-21 17:00 EST by James Haydon
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-21 17:24:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Haydon 2002-12-21 17:00:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2) Gecko/20021202

Description of problem:
Kdevelop crashes with a missing symbol .

[james@daedalus src]$ kdevelop&
[1] 2141
[james@daedalus src]$ /usr/bin/kdevelop-2.1.3: relocation error:
/usr/lib/libkdevelopkwrite.so.2: undefined symbol:
_ZN7QWidgEt25setPaletteBackgroundColorERK6QColor



kdevelop-2.1.3-3


How reproducible:
Always

Steps to Reproduce:
1.Open a termial
2.kdevelop&
3.and it outa' there
    

Actual Results:  /usr/bin/kdevelop-2.1.3: relocation error:
/usr/lib/libkdevelopkwrite.so.2: undefined symbol:
_ZN7QWidgEt25setPaletteBackgroundColorERK6QColor

Expected Results:  I expect Kdevlop to work

Additional info:

I was able to run the setup for this before it started crashing. I took emacs
style as an editor.
Comment 1 Ngo Than 2002-12-21 17:24:34 EST
Hmm, it works for me. It looks like that you have installed wrong qt rpms.

Please make sure that you have to install the correct rpms from 8.0

Note You need to log in before you can comment on or make changes to this bug.